Qnap en Synology getroffen door kritieke kwetsbaarheid in Netatalk

Synology gebruikt op dit moment een verouderde versie van Netatalk dat gebruikt wordt om netwerkprotocollen van Apple te kunnen gebruiken. Daardoor zijn er enkele kritieke beveiligingslekken gevonden waarvoor Qnap eerder deze week ook al waarschuwde. Aanvallers zouden op afstand gevoelige data kunnen bemachtigen en mogelijk code uitvoeren.

Disk Station Manager 6.2, 7.0 en 7.1 zijn getroffen, evenals VS Firmware 2.3 en Synology Router Manager 1.2. Voor DSM 7.1 wordt nu versie 7.1-42661-1 gele…

Deze website gebruikt cookies (en andere technieken) om daarmee informatie over het gebruik van de website te verzamelen.